Bug 818396 - [RFE] Add ability for subscription manager to register with a user identity certificate
Summary: [RFE] Add ability for subscription manager to register with a user identity c...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.0
Assignee: candlepin-bugs
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On:
Blocks: rhsm-rhel70
TreeView+ depends on / blocked
 
Reported: 2012-05-03 00:59 UTC by Bryan Kearney
Modified: 2013-10-11 19:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-11 19:14:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bryan Kearney 2012-05-03 00:59:34 UTC
users may wish to register against katello, headpin, or hosted not proviing credentials. A nice idea would be to support identity certificates for users.

Comment 1 RHEL Program Management 2012-07-10 08:47:21 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 2 RHEL Program Management 2012-07-11 01:49:22 UTC
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Comment 4 Bryan Kearney 2013-10-11 19:14:20 UTC
Closing until we get clear requirements for it.


Note You need to log in before you can comment on or make changes to this bug.